Subject: Re: ap-php4 modules broken
To: Michael Graff <>
From: Reinier Jonker <>
List: current-users
Date: 12/10/2002 17:32:12
On Tuesday, 10 December, 2002, at 2:23 AM, Michael Graff wrote:

> The functions from these modules do not function.
> Odly enough, the stand-alone "php" command works fine, and will
> properly load these files, and the functions work.
> Is there an issue with the loader that is causing this?  It seemed to
> start happening around the time of a lot of loader work, or perhaps
> the creation of /lib

I had exactly the same problem. If you've got the latest pkgsrc, first 
delete all php4-related packages (php4, ap[2]-php4 and the installed 
PHP-modules), then rebuild and reinstall them. That worked for me. 
Please let me kow if it solves your problem.


Reinier Jonker